.match1 {
	width:345px;
	height:295px;
	float:left;
	background-image: url("../images/match_offer1.jpg");
	
	
	}
	
	
.match2 {
	width:345px;
	height:295px;
	float:left;
	background-image: url("../images/match_offer2.jpg");
	margin-left:35px;
	padding-top:8px;
	
	
	}
	
.match_contents{
	width:345px;
	background: rgba(0, 0, 0, .8);
	margin-top:150px;
	
	
	}

	.match_contents p{
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	font-family:tex;
	
	
	}

.match_contents h6{
	font-size:20px;
		color: #ffd200;
font-family:tex;
	letter-spacing: 1px;
	padding-top:5px;
	line-height:25px;
	margin-bottom:0px;
	margin-left:5px;
	
	}


.match_footer{

width:345px;
background:black;
height:48px;
	border-top: 1px solid #836c31;


}

.cta {

color:black;
	float:left;
	background-color:#ffd200;
	padding:9px 20px 9px 20px;
	margin-right:10px;
	margin-top:7px;
	font-size:16px;
	border-radius: 4px;
	 font-family:tex;
	margin-left:105px;
	letter-spacing:1px;


}






.weekly1 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly1.jpg");
	margin-top:20px;
	
	
	}
	
	.weekly2 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly2.jpg");
	margin-top:20px;
	margin-left:45px;
	
	
	}
	
	.weekly3 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly3.jpg");
	margin-top:20px;
	margin-left:45px;
	padding-top:16px;
	
	
	}
	
	.weekly4 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly4.jpg");
	margin-top:90px;
	
	
	}
	
	.weekly5 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly5.jpg");
	margin-top:90px;
	margin-left:45px;
	
	
	}
	
	.weekly6 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly6.jpg");
	margin-top:90px;
	margin-left:45px;
	
	
	}
	
	
	
.weekly7 {
	width:210px;
	height:295px;
	float:left;
	background-image: url("../images/promotions/weekly7.jpg");
	margin-top:90px;
	margin-bottom:70px;
	
	
	}
	
.weekly_contents{
	width:210px;
	background: rgba(0, 0, 0, .8);
	margin-top:150px;
	
	
	}

	.weekly_contents p{
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	font-family:tex;

	
	
	}

.weekly_contents h6{
	font-size:20px;
		color: #ffd200;
font-family:tex;
	letter-spacing: 1px;
	padding-top:5px;
	line-height:25px;
	margin-bottom:0px;
	margin-left:5px;
	
	}


.weekly_footer{

width:210px;
background:black;
height:48px;
	border-top: 1px solid #836c31;


}


 .weekly_footer .cta {

color:black;
	float:left;
	background-color:#ffd200;
	padding:9px 20px 9px 20px;
	margin-right:10px;
	margin-top:7px;
	font-size:16px;
	border-radius: 4px;
	font-family:tex;
	letter-spacing:1px;
	margin-left:38px;


}



.space{
	width:100%;
	float:left;
	height:50px;
	margin-top:10px

}


	.ac-container{
	width: 960px;
	
	
	text-align: left;
	
}
.ac-container label{
	  font-family: 'Ubuntu', sans-serif;
	  padding: 0px 20px;
	  position: relative;
	  z-index: 20;
	  display: block;
	  height: 31px;
	  cursor: pointer;
	  text-transform: uppercase;
	  letter-spacing:1.5px;
	  color: #FFFFFF;
	  text-shadow: none;
	  line-height: 33px;
	  box-shadow: none;
	  font-weight: normal;
	  width: 100% !important;
	  float: none !important;
	  text-align: left !important;
	  padding: 0px;
	  text-indent: 20px;
	  background: url(../images/arrow_down.png) no-repeat no-repeat 932px 12px;
	  border-top: 1px #ffffff dashed;
	  border-bottom: 1px #ffffff dashed;
	  font-size:14px !important;
	}

.ac-container label:hover{
	background: url(../images/arrow_down.png) no-repeat no-repeat 932px 12px #125b6a;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	
	color: #FFFFFF;
	text-shadow: none;
	font-size: 3;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	box-shadow: none;
	padding: 0px;
	text-indent: 20px;

}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;

	
}
.ac-container input:checked + label{
	background-image: url(../images/arrow_up.png);
	background-repeat: no-repeat;
	background-position: 932px 12px !important;
	

}
.ac-container input:checked + label:hover{
	background-image: url(../images/arrow_up.png);
	background-repeat: no-repeat;
	background-position: 932px 12px !important;
	
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: #222222;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	/* margin-top: 0px; */
}
.ac-container article p{
	padding: 20px;
	text-shadow: none;
	margin-bottom: 0px;   
	margin-top: 0;
	font-size: 14px;   line-height: 140%;   color: #777;
	font-family: 'Ubuntu', sans-serif;
}
.ac-container article a{
	text-decoration:underline;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: none;
}
.ac-container input:checked ~ article.ac-small{
	height: auto;
	margin-top: 2px;
	margin-bottom: 2px;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}


.promo_container{
	width:970px;
	height: auto;
	float:left;
	border: 1px;
    background-color: #51b5c1;
box-shadow: 0px 4px 0px rgba(38,122,132,1);
	
	border-radius: 5px;
	padding-left:5px;
	padding-bottom:15px;
	margin-bottom:30px;
	

}


.promo_container h1 {
    padding-left: 10px;
    font-size: 37px;
    margin-top: 15px;
    font-family: 'Lobster', cursive;
    text-shadow: 1px 1px 1px #565656;
}



.promo_container p{padding:10px;font-family: 'Ubuntu', sans-serif;font-size:14px;margin-bottom:-1px;background-color:white;width:960px;}


.promo_container h3{
padding:10px;

margin-bottom:-5px;

}


.promo_container_img {
	padding-right:5px

}


.promo_container_img img{
	width:100%;

}


.demo {
		width:80%;
		margin-left:85px;
		margin-bottom:20px;
		margin-top:10px;
		
		border-collapse:collapse;
		padding:5px;
		color:white;
		font-size:22px;
		
	}
	.demo th {
		
		background:#ffd200;
		color:#267A84;
		font-size:23px;
		font-family: 'Lobster', cursive;
		-webkit-font-smoothing: subpixel-antialiased;
		border: 1px #ffd200 solid;
		padding-left:10px;
		text-align:center;
	}
	.demo td {
		border: 1px #ffffff dashed;
		padding:5px;
		background:#267A84;
		color:white;
		font-size:14px;
		padding-left:10px;
		text-align:center;
		
	}
	.promotion-terms {
		margin: 268px 0 0 20px;
		font-size:13px;
		position: absolute;
	}
	.promotion-terms a{
		color: #f9f9f7 !important;

	}




